.mapa_left {
	position:relative;
	float:left;
	background: url(../images/map_bg.png) no-repeat left top;
	width: 631px;
	height: 402px;
}
.mapa_left li {
	margin: 0;
	padding: 0;
}
.mapa_left li.pin {
	background: url(../images/map_pin.png) no-repeat left top;
	width: 30px;
	height: 30px;
	cursor: pointer;
}
.mapa_left li.pin.active {
	background:url(../images/map_pin_sel.png) no-repeat left top;
}
.mapa_left ul li div.active_box {
	position:absolute;
	top: -195px;
	right: -132px;
	background-color:#FFF;
	display: block;
	width: 150px;
	height: 155px;
	padding: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}
.mapa_left ul li div.active_box span.arrow {
	background:url(../images/active_box_arrow.png) no-repeat left top;
	width: 30px;
	height: 14px;
	display: block;
	position:absolute;
	left: 8px;
	bottom:-14px;
}
.mapa_left ul li div.active_box h3 {
	margin-top: 0;
}

.mapa_left li.point_1 {
	position:absolute;
	top: 70px;
	left: 247px;
}
.mapa_left li.point_2 {
	position:absolute;
	top: 138px;
	left: 100px;
}
.mapa_left li.point_3 {
	position:absolute;
	top: 206px;
	left: 414px;
}
.mapa_left li.point_4 {
	position:absolute;
	top: 250px;
	left: 165px;
}
.mapa_left li.point_5 {
	position:absolute;
	top: 300px;
	left: 216px;
}
.mapa_left ul li {
	background-image: none;
}
.mapa_left ul li img {
	border: 0 none;
}



.mapa_right {
	float:left;
	background-color:#FFF;
	width: 300px;
	height: 402px;
}
.mapa_right ul {
	margin: 0;
	padding: 0;
}
.mapa_right ul li {
	background-image: none;
	padding: 0;
	margin: 0;
}
.mapa_right ul li a {
	display:block;
	width: 280px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	color: #000;
	background-color:#CCC;
	border-bottom: 1px solid #999;
}
.mapa_right ul li a:hover {
	color: #FFF;
	background-color: #666;
}
.mapa_right ul li a.last {
	border-bottom: 0 none;
}

.slide_box {
	padding: 10px;
}
.slide_box img {
	border: 0 none;
}
.slide_box p.slide_btns a {
	width:95px;
	height:26px;
	line-height: 26px;
	color:#FFF;
}
.slide_box p.slide_btns a.btn_prev {
	float:left;
	background:url(../images/btn_predchozi.png) no-repeat left top;
	text-align:left;
	padding-left: 20px;
}
.slide_box p.slide_btns a.btn_next {
	float:right;
	background:url(../images/btn_dalsi.png) no-repeat left top;
	text-align: left;
	padding-left: 10px;
}
.slide_box p.slide_btns a:hover {
	color:#000;
}

.mapa_right form {
	padding: 10px;
}


